Bug 436473 - seahorse seems to be asking me for my password every time
seahorse seems to be asking me for my password every time
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 08:57 EST by Daniel Walsh
Modified: 2009-06-10 06:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 06:26:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2008-03-07 08:57:34 EST
Description of problem:

I have seahorse setup to save my gpg passphrase for 30 minutes, and it is not
supposed to ask me about using the cache password, but it does anyways.

I am using enigma in thunderbird.

 rpm -q gnupg thunderbird seahorse
gnupg-1.4.8-3.x86_64
thunderbird-2.0.0.12-2.fc9.x86_64
seahorse-2.21.92-1.fc9.x86_64
seahorse-2.21.92-1.fc9.i386
Comment 1 Bug Zapper 2008-05-14 01:50:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 19:42:13 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Daniel Walsh 2009-06-10 06:26:01 EDT
I am no longer using seahorse.

Note You need to log in before you can comment on or make changes to this bug.